[Languages]
Dutch='Dutch.lng'
English='English.lng'
French='French.lng'
French 2='French2.lng'
German='German.lng'
Italian='Italian.lng'
Norwegian='Norwegian.lng'
Polish='Polish.lng'
Russian='Russian.lng'
Slovenian='Slovenian.lng'
Spanish='Spanish.lng'
Turkish='Turkish.lng'
